@charset "UTF-8";


body {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

/* ---------------------------------------------------------------------------

	スマホ（ブラウザの横幅が指定したpx以下の時に適用されます）

--------------------------------------------------------------------------- */
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}



/**{overflow:hidden;} /*スマホで閲覧した時にグラグラしなくなる*/





/* [sp] header headerType02
----------------------------------------------------------*/
/* [sp] logo */
/*
#logo {
	padding-right:4%;
	width:60%;
}
#logo img {
	width:100%;
}*/
/* box01 */
.box01 {
	display:none;
}

/* [sp] gNavi */
.sp {
	display:block;
}

/* [sp] Menu */
#menuBtn {
	top: 0;
	width: 50px;
	z-index:9999;
	position:absolute;
}

.Wrapper {
    position: relative;
 	width: 100%;
 	transition: all .4s;
}
  
  
#menuBtn input.check {
	width:50px;
	height:50px;
	position: absolute;
	z-index: 0;
	transition: all .4s;
	display: none;
}
.check {
	width:50px;
}


#menuBtn input{
	display:block;
	transition: all .4s;
}

.menuBox{
	height: 50px;
	width: 50px;
	z-index:9999;
    position: relative;
	right:0px;
/*	background:#FFF;*/
}
.Trigger{
	height: 50px;
	width: 50px;
	z-index:9999;
    position: fixed;
	right:0px;
}
.menuBox input.check:checked{
	top: 25px;
}


.menuTrigger,
.menuTrigger span {
	display: inline-block;
	box-sizing: border-box;
}
.menuTrigger {
	margin-left:10px;
	position: relative;
	width: 30px;
	height: 40px;
}
.menuTrigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #fff;
	border-radius: 4px;
}
.menuTrigger span:nth-of-type(1) { top: 12px;}
.menuTrigger span:nth-of-type(2) { top: 22px;}
.menuTrigger span:nth-of-type(3) { bottom: 4px;}


#SPgNavi {
	display:none;
	opacity: 0.0;
	width: 100%;
	position:relative;
	z-index:9999;
}

#SPgNavi label:after{
	position:absolute;
	right: 1em;
  content: "+";
}

/* サブナビがない場合「＋」を非表示 */
#SPgNavi label.iconNone:after{
	display:none;
}

#SPgNavi label.Nosmenu:after{
	position:absolute;
	right: 1em;
  content: "";
}


#menuBtn input:checked ~ #SPgNavi {
	display:block;
	padding-top:0;
	background:#FFF;
	opacity: 1;
    animation: fadeIn 0.5s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
	position:fixed;
	left:0px;
	top:50px;
}

/* [sp] MenuList */
#SPgNavi label {
    background: #000;
    color: #fff;
    display: block;
    margin: 0;
    border-top: 1px solid #fff;
	z-index:9999;
	padding:10px;
}
#SPgNavi label:last-child {
    border-bottom: 1px solid #fff;
}
#SPgNavi a {
	display:block;
	text-decoration:none;
	color:#fff;
	box-sizing:border-box;
}

#SPgNavi input[type="checkbox"].on-off{
    display: none;
}


#SPgNavi li a{
    padding: 10px 0 10px 2em;
	color:#FFF;
	text-decoration:none;
	display:block;
}

#SPgNavi ul {
	transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	height: 0;
	overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
	background:#ccc;
	z-index:9999;
}

#SPgNavi li {
    border-top: 1px dotted #000;
	z-index:9999;
}

#SPgNavi li a {
	color:#000;
}



/* サブ */
#SPgNavi li.sub {
	padding-left:30px;
	line-height:110%;
	font-size:12px;
}



#SPgNavi input:checked + ul {
	height: auto;
	padding:1px 0;
}


/* メガメニュー非表示 */
#gNavi {
	display:none;
}


/* メガメニュー部分は非表示 */
#sNaviBg {
	display:none;
}




/* ---------------------------------------------------------------------------

	パソコン（ブラウザの横幅が指定したpx以上の時に適用されます）

--------------------------------------------------------------------------- */
@media screen and (min-width : 960px) {

#menuBtn input:checked ~ #SPgNavi {
	display:block;
	padding-top:0;
	background:#FFF;
	opacity: 1;
    animation: fadeIn 0.5s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
	position:fixed;
	left:calc(50% - 320px);
	top:60px;
	width:640px;
}

.Trigger{
	height: 50px;
	width: 50px;
	z-index:9999;
    position: fixed;
	right:calc(50% - 320px);
	top:10px;
}

#headerType02 {
	margin-top:10px;
	margin-bottom:10px;
}


}
